/**
 * @packageDocumentation
 * @module Boolean
 */
/**
 * Takes a string or number and converts to an array of numbers in reverse order
 * @param value
 * @private
 * @internal
 */
export declare function reverseLuhnNumbers(value: number | string): number[];
/**
 * Generate a moulus check number from input
 * @param valueArray
 * @private
 * @internal
 */
export declare function createLuhnModulus(valueArray: number[]): number;
